» Ubuntu » パッケージ

Error

two or more packages specified (torque-mom quantal)